<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=Marcellus+SC&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Strong Ukraine</title>
  </head>
  <body>
    <header class="header">
      <a href="#">
        <img src="./img/logo.svg" alt="STRONG UKRAINE" />
      </a>
    </header>
    <main>
      <section class="promo">
        <div class="promo__box">
          <p class="promo__text">
            МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА! НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
            НАЙКРАЩА МОЯ БАТЬКІВЩИНА! ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
          </p>
        </div>
      </section>
      <section class="about">
        <div class="about__container">
          <h1 class="about__title">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</h1>
          <ul class="about__cards">
            <li class="about__cards-item">
              <img src="./img/card1.png" alt="Стародавній Тустань" />
              <h2 class="about__cards-place">Стародавній Тустань</h2>
              <p class="about__cards-place-about">
                Середньовічна наскельна фортеця-град
              </p>
            </li>
            <li class="about__cards-item">
              <img src="./img/card2.png" alt="Луцький Замок" />
              <h2 class="about__cards-place">Луцький Замок</h2>
              <p class="about__cards-place-about">Збережений замок міста</p>
            </li>
            <li class="about__cards-item">
              <img src="./img/card3png.png" alt="Кам’яна Могила" />
              <h2 class="about__cards-place">Кам’яна Могила</h2>
              <p class="about__cards-place-about">є природним утворенням</p>
            </li>
          </ul>
        </div>
      </section>
      <section class="support">
        <h2 class="support__title">НАША УКРАЇНА ПЕРЕМОЖЕ!</h2>
        <img src="./img/uk_map.png" alt="ukraine-map" />
        <div class="support__btn">
          <a href="#" class="support__btn-link">Підтримати</a>
        </div>
      </section>
    </main>
    <footer class="footer">
      <nav class="footer__nav">
        <div class="footer__nav-logo">
          <a href="#">
            <img src="./img/logo.svg" alt="STRONG UKRAINE" />
          </a>
        </div>
        <a
          class="footer__nav-link"
          href="mailto:ukrinfo123@gmail.com
"
          >ukrinfo123@gmail.com
        </a>
        <a href="tel:+3805050550" class="footer__nav-link">+380 505 05 50</a>
        <ul class="footer__nav-social">
          <li>
            <a href="instagram.com"
              ><img src="./img/inst.png" alt="instagram"
            /></a>
          </li>
          <li>
            <a href="twitter.com"
              ><img src="./img/twitter.png" alt="twitter"
            /></a>
          </li>
          <li>
            <a href="facebook.com"
              ><img src="./img/facebook.png" alt="facebook"
            /></a>
          </li>
          <li>
            <a href="telegram.org"
              ><img src="./img/telegram.png" alt="telegram"
            /></a>
          </li>
        </ul>
      </nav>
    </footer>
  </body>
</html>
